
Redmine - Feature #24792

support bulk update state of version.

2017-01-10 07:25 - Steven Wong

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

sometime I need to update the state of many version. Could redmine support bulk update the state of version.

for example, I check some version and click one button to update the state of version.

Related issues:

Is duplicate of Redmine - Feature #13315: Bulk edit for version list view New

History

#1 - 2017-01-10 07:28 - Go MAEDA

- Is duplicate of Feature #13315: Bulk edit for version list view added

#2 - 2017-01-10 07:29 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #13315.

Thank you for creating this issue.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/13315
http://www.tcpdf.org

